--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: Mocha::Sequence
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: constrain_as_next_in_sequence
- !ruby/object:RI::MethodSummary 
  name: mocha_inspect
- !ruby/object:RI::MethodSummary 
  name: satisfied_to_index?
name: Sequence
superclass: Object
